<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cd1b0d8d120febcae766e4d1ff8b9ae">
  <dict>
    <!--2019-07-10 11:55:19.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:51:33.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
